Subject: 2.6 kernel and 3c905C-TX/TX-M [Tornado]

From: David Wright Escott <[email-masked]>
Date: Wed, 12 Nov 2003 00:36:31 -0500

Ever since around 2.5.60 or so I have been unable to get networking to
work, and I just tried with both test9 and test9-mm2 kernel with no
success. The driver module will insert into the kernel but ifconfig will
not bring up the network. I would really like to be able to move up to a
2.6 series kernel but I can't without getting networking to work. If
anyone knows why this is happening I would greatly appreciate any
pointers, or if there is anything I can do to give more substantial
information please let me know.
Thanks,
David